# No previous file for Kosta
culture = kooras
religion = animism
capital = ""

hre = no

base_tax = 3
base_production = 3
base_manpower = 3

trade_goods = unknown

native_size = 9
native_ferocity = 7
native_hostileness = 2